You are using an old version of the software. It's recommended to upgrade to the latest one.
Upgrade page